
body {
    margin: 0px;
    padding: 0px;
}

#wrap {
    height: 100%;
    width: 100%;
    position: fixed;
}

#container {
    height: 100vh;
    width: 100%;
    position: relative;
    margin: 0 auto;
    text-align: center;
}

/*
#environment {
    perspective: 400px;
    perspective-origin: center center;
    transform: perspective(400px);
    width: 100vw;
    height: 100vh;
}
*/

#environment {
    perspective: 1000px;
    perspective-origin: center center;
    transform: perspective(1000px);
    width: 100vw;
    height: 100vh;
}

section {
    width: 100vw;
    height: 100vh;
    text-align: left;
    position: absolute;
}

section canvas, section video {
    top: 50%;
    left: 50%;
    margin-left: -284px;
    margin-top: -160px;
    position: absolute;
}

.holderdivs video {
    top: 50%;
    left: 50%;
    margin-left: -284px;
    margin-top: -160px;
    position: absolute;
}

.scrollImg{
    display: block;
    position: absolute;
}

.title{
    perspective-origin: center center;
    width: 100vw;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color:#fff;
    text-shadow: 2px 2px #000;
    position: absolute;
    top: 50%;
    /*margin-top: 120px;*/
    text-align: center;
}

/*
.level:nth-child(1) {
    z-index: 9999;
}

.level:nth-child(2) {
    z-index: 9998;
}

.level:nth-child(3) {
    z-index: 9997;
}

.level:nth-child(4) {
    z-index: 9996;
}

.level:nth-child(5) {
    z-index: 9995;
}

.level:nth-child(6) {
    z-index: 9994;
}
*/